Bug 1418462 - Calendar control on C&U gap collection page is clipped
Summary: Calendar control on C&U gap collection page is clipped
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.9.0
Assignee: Milan Zázrivec
QA Contact: Nandini Chandra
URL:
Whiteboard: ui:c&u
Depends On:
Blocks: 1444872
TreeView+ depends on / blocked
 
Reported: 2017-02-01 21:50 UTC by Nandini Chandra
Modified: 2018-03-06 15:42 UTC (History)
5 users (show)

Fixed In Version: 5.9.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1444872 (view as bug list)
Environment:
Last Closed: 2018-03-06 15:42:12 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)
screen shot of Calendar control on C&U Gap Collection page (43.87 KB, image/png)
2017-02-01 21:50 UTC, Nandini Chandra
no flags Details

Description Nandini Chandra 2017-02-01 21:50:40 UTC
Created attachment 1246909 [details]
screen shot of Calendar control on C&U Gap Collection page

Description of problem:
-----------------------
The Calendar control on C&U gap collection page is clipped.So,it's not possible to select months.See attached screen shot.


Version-Release number of selected component (if applicable):
--------------------------------------------------------------
5.7.1


How reproducible:
-----------------
Always


Steps to Reproduce:
-------------------
1.Navigate to the Configuration->Diagnostics page.
2.Click 'C&U Gap Collection' tab.
3.Select Start and End dates.


Actual results:
--------------
Calendar control on C&U gap collection page is clipped.


Expected results:
-----------------
Calendar control on C&U gap collection page shouldn't be clipped.

Additional info:
----------------

Comment 2 Nandini Chandra 2017-02-01 22:07:11 UTC
This issue is seen with both FF and Chrome.

Comment 4 CFME Bot 2017-04-22 04:49:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/b97ef8cf60863b8280d97519e89a0079d260ed2e

commit b97ef8cf60863b8280d97519e89a0079d260ed2e
Author:     Milan Zazrivec <mzazrivec@redhat.com>
AuthorDate: Wed Apr 19 13:40:40 2017 +0200
Commit:     Milan Zazrivec <mzazrivec@redhat.com>
CommitDate: Wed Apr 19 13:40:40 2017 +0200

    Don't clip calendar control in C&U screen
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1418462

 app/views/ops/_diagnostics_cu_repair_tab.html.haml | 1 +
 1 file changed, 1 insertion(+)

Comment 6 Nandini Chandra 2017-11-07 04:48:16 UTC
Verified in 5.9.0.5


Note You need to log in before you can comment on or make changes to this bug.